<?php  
@session_start(); 
ob_start();
date_default_timezone_set("America/Chihuahua");
include('servicio.php');
$conn=ibase_connect($servicedini.":".$rutadini.$empresadini."",$usuariodini, $basedecode);
if (!$conn){
  session_destroy();
  echo "Servicio denegado";  
  exit;
}

  $query1="SELECT VALOR FROM MG_CONFIG_CM_VE WHERE NOMBRE = 'ACTUALIZAR_REGISTROS_MONITOR'";
  $result1 = ibase_query($conn, $query1);
  while ($row1 = ibase_fetch_object($result1)){
    $TIEMPOBASE = $row1->VALOR * 1000;
  }


  echo "
  <div id='registrosTime'>
      <input type='hidden' value='$TIEMPOBASE' id='tiempo2'/>
      <script>
      
        time2 = document.getElementById('tiempo2').value;
        myVar2 = setTimeout('compTiempo2()',time2);
        
      </script>
  </div>";




?>










































